Bug 492346 - ghostscript dumps core when processing .pdf file
ghostscript dumps core when processing .pdf file
Status: CLOSED DUPLICATE of bug 491856
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ghostscript (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tim Waugh
QE Internationalization Bugs
:
Depends On: 450715
Blocks: CVE-2007-6725
  Show dependency treegraph
 
Reported: 2009-03-26 11:19 EDT by Tim Waugh
Modified: 2010-10-18 12:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 450715
Environment:
Last Closed: 2009-04-02 05:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2009-03-26 11:21:48 EDT
Since RHEL 4.8 External Beta has begun, and this bugzilla remains 
unresolved, it has been rejected as it is not proposed as exception or 
blocker.
Comment 2 Jan Lieskovsky 2009-04-02 05:42:25 EDT

*** This bug has been marked as a duplicate of bug 491856 ***

Note You need to log in before you can comment on or make changes to this bug.